Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://console.vast.ai/api/v0/webhooks/ \ --header 'Authorization: Bearer <token>'
{ "success": true, "webhooks": [ { "id": 42, "user_id": 123, "name": "Ops notifications", "webhook_url": "https://example.com/vast/webhooks", "event_types": [ "client:low_credit", "host:machine_offline" ], "created_at": 1772490000, "updated_at": 1772490000 } ] }
List notification webhooks for the authenticated user.
API key must be provided in the Authorization header
Webhooks returned successfully
true
Show child attributes